ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
html, body {
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	border: 0px;
}
p {
	padding: 1px;
	margin: 1px;
}

h1 {
	font: 16px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #222222;
	font-weight: bold;
	text-transform: uppercase;
}

h1 a {
	font: 16px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #222222;
	font-weight: bold;
	text-transform: uppercase;
}

#logoblock {
	margin-top: 15px;
	margin-left: 15px;
}

.menu li a {
	font: 11px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	background: url(../images/rospensia/square_03.jpg) center left no-repeat;
	padding-left: 27px;
}

.menu li a:hover {
	background: url(../images/rospensia/yellowsquare_03.jpg) center left no-repeat;
	padding-left: 27px;
}

.menu li {
	list-style-type: none;
	padding: 1px;
	border-bottom: 1px solid #FFFFFF;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 8px;
	padding-bottom: 10px;
}

.whitetext {
	font: 12px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 65px;
	padding-left: 20px;
}

.date {
	font: 11px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #898989;
}

.newsheader a {
	font: 17px tahoma, Arial, verdana, helvetica, sans-serif;
	color: #b21424;

}

.newsheader a:hover {
	color: #0073a2;
}

.newsanounce {
	font: 12px tahoma, Arial, verdana, helvetica, sans-serif;
	color: #000000;
}

.newsblock {
	float: left;
	width: 180px;
	margin-right: 15px;
	margin-top: 20px;
}

.newsblock2 {
	float: left;
	width: 290px;
	margin-right: 15px;
	margin-top: 20px;
}

#pig {
	float: left;
	width: 394px;
	height: 347px;
	background: url(../images/rospensia/pig_03.jpg) top right no-repeat;
	margin-top: 20px;
}

h2 {
	font: 16px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
}

h3 {
	font: 16px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
}

#piginside {
	margin: 20px;
}

#piginside a {
	font: 12px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	margin-top: 10px;
	line-height: 23px;
}

#laws {
	margin: 20px;
]	float: left;
}

#grands {
	margin-top: 20px;
	float: left;
}

#grandsinside {
	margin-top: 15px;
	float: left;
}

#grandsinside a {
	font: 14px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #bb1727;
}

#grandsinside a:hover {
	color: #0073a2;
}

.botto {
	font: 11px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
}

#bottorospensia {
	float: left;
	margin-left: 27px;
	margin-top: 10px;
}

.bottomenu a {
	font: 11px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 17px;
}

.bottomenu {
	font: 11px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-left: 20px;
	padding-right: 20px;
}

.downlink a {
	font: 12px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #bb1727;
}

.downlink {
	float: right;
	margin-left: 40px;
	margin-right: 5px;
	font: 12px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #000000;
	margin-top: 12px;
	
}

#middlepic {
	float: left;
	width: 100px;
	margin-right: 20px;
}


#forumanounce {
	float: left;
	margin-right: 20px;
	margin-top: 18px;
}

#singletheme {
	margin-top: 15px;
	float: left;
	width: 220px;
}

#singletheme a {
	font: 14px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #bb1727;
}

#singletheme a:hover {
	color: #0073a2;
}

#calculator {
	background: url(../images/rospensia/calculator_02.jpg) top left no-repeat;
	width: 220px;
	height: 128px;
	float: left;
	margin-top: 30px;
	text-decoration: none;
}

#calculator a {
	text-decoration: none;
}

#calculatorinside {
	float: left;
	margin-left: 80px;
	margin-top: 20px;
	text-decoration: none;
}

#calculatorinside p {
	float: left;
	margin-left: 40px;
	margin-top: 15px;
	font: 14px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

#calculatorinside a {
	text-decoration: none;
}

.maintext a {
	font: 12px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #bb1727;
}

.maintext {
	font: 12px Arial, verdana, tahoma, helvetica, sans-serif;
	color: #000000;
	line-height: 18px;
}